Non puoi selezionare più di 25 argomenti Gli argomenti devono iniziare con una lettera o un numero, possono includere trattini ('-') e possono essere lunghi fino a 35 caratteri.
Mike Hiretsky 29938ca5ea Merge branch 'other-master' 6 anni fa
pym Merge branch 'other-master' 6 anni fa
scripts Changed line interpreter in python2 10 anni fa
LICENSE Bugfix 11 anni fa
README Change Mir Calculate Ltd to Calculate Ltd 10 anni fa
setup.cfg Change install path to /usr/lib/calculate-2.2 11 anni fa
setup.py Update versions 8 anni fa

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-lib needs the following library version installed, in order to run:
python >= 2.5
python-ldap >= 2.0.0
pyxml >= 0.8
py-smbpasswd >= 1.0
file >= 4.26

To install calculate-lib , just execute the install script 'setup.py'.
Example:

./setup.py install